Microsoft.Net Framework 3.5 Language Pack - de lässt sich nicht installieren !?

Spike93

Commander
Dabei seit
März 2009
Beiträge
2.184
Hallo Leute ,

soeben wollte ich mir "Microsoft Expression Design 2" installieren , als plötzlich zu Beginn der Installation von "MS .Net Framework 3.5 Language Pack - deu" ein Fehler auftritt.
("MS .Net Framework 3.5 Language Pack - deu" wird für MS E.D 2 benötigt)



Folgendes :

Zur Installation oder Konfiguration von MS . NET Framework 3.5 Language Pack - deu müssen Sie die Option " Windows-Funktionen ein- oder ausschalten" in der Systemsteuerung verwenden .



Dieses habe ich dan auch getan , aber mit aktiviertem oder ohne aktiviertem Net.Framework bleibt dieses Problem immer noch. (Netframewokr 3.5.1 ist nur vorhanden dort)



Ich hab auch gegoogelt, allerdings basiert dort das Problemen meistens auf Xp-Rechnern.

Ich habe eine Windows 7 64bit Professional version , welche eine englische version ist. Diese habe vor ein paar Monaten auf die Deutsche mit einem Mui-Language-Pack gepatcht.


Ich bitte euch um Hilfe, auch wenn das Problem bekannt ist wäre ein Link zu dem passendem Thema hilfreich :)



Sys :

-Win7 x64 Pro (natürlich : eng , heute in benutzung Deutsch durch Patch)
-Amd Phenom II 955 x4 (4x3,2ghz)
-Gigabyte Ma790XT-ud4p
-4gb ddr3 1333
-Nvidia GTX285 1gb
-hitachi 1tb s-ata 2
-(...)

Das System wird regelmäßig durch Windows mit Updates versorgt.

Bei weiteren Fragen , bitte fragen !

Ich bin froh über jede art von Hilfe :)
Ergänzung ()

Echt schade das mir niemand helfe mag .... :(
 

Kamui18

Lt. Junior Grade
Dabei seit
Sep. 2005
Beiträge
364
Mittlerweile gibt es schon Net.Framework 4.0. Installier die neue Version. Es kann ja möglich sein, dass das hilft.
 
Top